<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h1>HTML Entities</h1>
	<p>REserved characters in HTML (e.g., &lt; and &gt; characters can mixed up with HTML code).</p>
	<!-- Define and HTML table -->
	<table border="1">
		<!-- Table Header -->
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<!-- Table content -->

		<tbody>
			<tr>
				<td>&lt;</td><td>lt</td><td>Less than</td>
			</tr>
			<tr>
				<td>&gt;</td><td>gt</td><td>Less than</td>
			</tr>
			<tr>
				<td>&amp;</td><td>amp</td><td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td><td>quot</td><td>Double quot</td>
			</tr>
			<tr>
				<td>&apos;</td><td>apos</td><td>Single quotation mark (apostrophe)</td>
			</tr>
			<tr>
				<td>&ntilde;</td><td>ntilde</td><td>Lower tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td><td>Ntilde</td><td>Upper tilde</td>
			</tr>			
		</tbody>
		<!-- Table footer -->
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
</body>
</html>